
package de.ivu.elect.presentation.ergebnis;

// Cf. /WEB-INF/templates/ergebnis/kumulierte-stimmen-search-auszaehlungsstand.xhtml
public interface ViewHavingAuszaehlungsstand {

  String getGebietName();

  ErgebnisAuszaehlungsstand getAuszaehlungsstand();
}
